
@media screen and (max-width: 1024px) {
.header_mid {
    margin: 0 auto;
    width: 95%;
	position:relative;
	padding:10px 0;
}

.header{
	height:auto;
}

.header-inner{
	height:auto;
}

.top_opac{
	height:auto;
}

a.logo{
	display:block;
	float:none;
	margin:0 0 10px;
	text-align:center;
}

.header_mid a.top_btn_mob{
	float:left;
}

.top_opac{
	padding:10px 0;
}

.top_btn{
	margin:0;
}

.header_slogan_mid{
	width:95%;
}

.header_slogan h1{
	background:#000;
	color:#fff;
}

.header_slogan a{
	font-size:29px;
	line-height:37px;
	padding:0;
}


.nav-mob a{
	display:block;
}

.header_slogan{
	top:150px;
}

.header_slogan h1{
	text-align:center;
}

.bot_opac ul{
	display:none;
	left: 0;
    position: absolute;
    top: 45px;
	background:#000;
	width:100%;
	overflow:hidden;
}

.bot_opac ul li, .bot_opac ul li a{
	width:100%;
	float:none;
}

.bot_opac ul li a {
	line-height:33px;
	border-bottom:1px solid #999;
}

.bot_opac ul li a:hover {
	background:#fff;
}

.bot_opac ul li:first-child a {
    padding: 0 21px;
}

.cont-area{
	width:95%;
}

.cont_lft{
	width:100%;
	float:none;
}

.cont_right{
	width:100%;
	float:none;
}

.brand_inn ul li{
	width:15%;
}

.footer{
	background:url(../images/bot-opac.png) repeat scroll 0 0;
}

.footer-inn{
	background:none;
}

.footer-inn_mid{
	width:95%;
	height:auto;
}

.footer_box1{
	width:100%;
	float:none;
	padding:0 0 22px;
}

.footer_box1.footer_box2{
	width:100%;
	float:none;
}

.footer-inn_mid ul li a{
	display:block;
	border-top:1px solid #666;
}


.footer-inn_mid ul li:first-child a{
	border-top:none;
}
}

@media screen and (max-width: 640px) {
	.header_slogan h1{
		font-size:26px;
		line-height:26px;
	}
	
	.header_slogan a{
		font-size:23px;
		line-height:23px;
	}
}


@media screen and (max-width: 360px) {
.header_mid{
	padding:4px 0;
}
	.top_btn,.header_mid a.top_btn_mob{
		background-image:none;
		background:#d74225;
		border-radius:6px;
		width:46%;
		font-size:18px;
		height:auto;
	}
	.cont-area {
    margin-top: 55px;
}
.bot_opac{
z-index:99999;
bottom:-55px;
}	
	.top_btn span {
    font-size: 14px;
    line-height: 16px;
    padding-bottom: 5px;
}

.bot_opac ul{
	top:32px;
}
	
}

@media screen and (max-width: 320px) {
	.top_btn span {
    font-size: 14px;
    line-height: 6px;
    padding-bottom: 5px;
}
.cont-area {
    margin-top: 55px;
}
.bot_opac{
z-index:99999;
bottom:-55px;
}	
}